package app.padelclub.lestorage

import java.io.File

class AndroidFileWriter : FileWriter {
    override fun writeFile(directory: String, filename: String, content: String) {
        val dir = File(directory)
        if (!dir.exists()) {
            dir.mkdirs()
        }
        val file = File(dir, filename)
        file.writeText(content)
    }
}
